Source: networking-ovn
Version: 2.0.0-1~u16.04+mcp0
Binary:
  - python-networking-ovn
Build_time: 2017-08-09-14-09-29
Code_project:
  networking-ovn: 318581cc829fb78ca42e855d9958f445f583b133
  networking-ovn-build: 7db33c920e8f204c7040d1145878e5059896a462
